<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="f838883f-a237-4059-8c0d-2152b17487e9" name="更改" comment="修改 gitlab-ci" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="main" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GoLibraries">
    <option name="indexEntireGoPath" value="true" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="useMavenConfig" value="true" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="workspaceImportEnabled" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="343CgRVbOrTvGNVxqyI5W4sSri5" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.go.formatter.settings.were.checked": "true",
    "RunOnceActivity.go.migrated.go.modules.settings": "true",
    "WebServerToolWindowFactoryState": "false",
    "go.import.settings.migrated": "true",
    "last_opened_file_path": "/Users/macos/Documents/乱七八糟的目录/idea项目/java-demo-project",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager">
    <configuration name="HalloworldApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="helloworld" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.example.halloworld.HalloworldApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="f838883f-a237-4059-8c0d-2152b17487e9" name="更改" comment="" />
      <created>1760432983183</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1760432983183</updated>
      <workItem from="1760432986198" duration="6935000" />
    </task>
    <task id="LOCAL-00001" summary="更新 runner 名称">
      <created>1760433158316</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1760433158316</updated>
    </task>
    <task id="LOCAL-00002" summary="更新添加 gitlab docker ca 证书">
      <created>1760434471318</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1760434471318</updated>
    </task>
    <task id="LOCAL-00003" summary="更新添加 gitlab docker ca 证书">
      <created>1760434940493</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1760434940493</updated>
    </task>
    <task id="LOCAL-00004" summary="更新添加 gitlab docker ca 证书">
      <created>1760435136903</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1760435136903</updated>
    </task>
    <task id="LOCAL-00005" summary="更新添加 gitlab docker ca 证书">
      <created>1760435316257</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1760435316257</updated>
    </task>
    <task id="LOCAL-00006" summary="更新添加 gitlab docker ca 证书">
      <created>1760436082517</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1760436082517</updated>
    </task>
    <task id="LOCAL-00007" summary="更新添加 gitlab docker ca 证书">
      <created>1760436717164</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1760436717164</updated>
    </task>
    <task id="LOCAL-00008" summary="更新添加 gitlab docker ca 证书">
      <created>1760437024754</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1760437024754</updated>
    </task>
    <task id="LOCAL-00009" summary="更新添加 gitlab docker ca 证书">
      <created>1760437210527</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1760437210527</updated>
    </task>
    <task id="LOCAL-00010" summary="修改 gitlab-ci">
      <created>1760505106266</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1760505106266</updated>
    </task>
    <task id="LOCAL-00011" summary="修改 gitlab-ci">
      <created>1760505510461</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1760505510461</updated>
    </task>
    <task id="LOCAL-00012" summary="修改 gitlab-ci">
      <created>1760506154898</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1760506154898</updated>
    </task>
    <task id="LOCAL-00013" summary="修改 gitlab-ci">
      <created>1760506556131</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1760506556131</updated>
    </task>
    <task id="LOCAL-00014" summary="修改 gitlab-ci">
      <created>1760506840283</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1760506840283</updated>
    </task>
    <option name="localTasksCounter" value="15" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="更新 runner 名称" />
    <MESSAGE value="更新添加 gitlab docker ca 证书" />
    <MESSAGE value="修改 gitlab-ci" />
    <option name="LAST_COMMIT_MESSAGE" value="修改 gitlab-ci" />
  </component>
  <component name="VgoProject">
    <integration-enabled>false</integration-enabled>
    <settings-migrated>true</settings-migrated>
  </component>
</project>